2019年4月24日 星期三

PVE 5.1 設定 KVM 虛擬機能夠使用 xterm.js

PVE 5.1 設定 KVM 虛擬機能夠使用 xterm.js

難怪我不能用在 vm,原來要自己開呀

沒有留言:

張貼留言